import http from '@/utils/request'

// 文旅卡数据统计
export function getWlkDataStat (params) {
  return http.post('/admin/project-custom/wlkDataStat', { data: params })
}

// 文旅卡数据明细
export function getWlkData (params) {
  return http.post('/admin/project-custom/wlkData', { data: params })
}
